/* (No Comment) */
"Companies" = "Empresas";

/* (No Comment) */
"Contacts that are a company." = "Contactos que son una empresa.";

/* (No Comment) */
"Contacts that are missing a first or last name." = "Contactos a los que les falta un nombre o apellido.";

/* (No Comment) */
"Contacts that aren’t assigned to any of your groups." = "Contactos que no están asignados a ninguno de tus grupos.";

/* (No Comment) */
"Contacts that don’t have a birthday so you can add a birthday and receive notifications." = "Contactos que no tienen un cumpleaños para que puedas añadir un cumpleaños y recibir notificaciones.";

/* (No Comment) */
"Contacts that don’t have any information associated with them." = "Contactos que no tienen ninguna información asociada con ellos.";

/* (No Comment) */
"Contacts that have been modified in the last two weeks." = "Contactos que han sido modificados en las últimas dos semanas.";

/* (No Comment) */
"Contacts that have notes so you can quickly browse through your notes." = "Contactos que tienen notas para que puedas navegar rápidamente por tus notas.";

/* (No Comment) */
"Contacts that have one or more address." = "Contactos que tienen una o más direcciones.";

/* (No Comment) */
"Empty" = "vacío";

/* (No Comment) */
"Incomplete Name" = "Nombre incompleto";

/* (No Comment) */
"Missing Birthday" = "Falta Cumpleaños";

/* (No Comment) */
"Postal Address" = "Dirección Postal";

/* (No Comment) */
"Recently Modified" = "Modificado Recientemente";

/* (No Comment) */
"With Address" = "Con dirección";

/* (No Comment) */
"With Notes" = "Con Notas";

/* (No Comment) */
"Without Birthday" = "Sin Cumpleaños";

/* (No Comment) */
"Without Groups" = "Sin grupos";

